/* TYPOGRAPHY */
.test {color: green;}
body{
	font-size:13px;
	color:#575756;
	font-family:'Gotham SSm A','Gotham SSm B';
	font-weight:300;
}
h1,h2,h3,h4,h5,h6{
	font-family:'Gotham SSm A','Gotham SSm B';
	font-weight:300;
}
h1,h2,h3{
	letter-spacing:0.5px;
}
h1{
	font-size:18px;
}
h2{
	font-size:40px;
}
h3{
	font-size:20px;
}
p{
	margin:0 0 15px;
}
.entry-title{
	font-size:18px;
	text-transform:uppercase;
	color:#33B2E9;
	margin:0 0 20px;
	padding:0 0 5px;
	border-bottom:3px solid #33B2E9;
	display:inline-block;
	font-weight:bold;
}
pre{
	font-size:14px;
}
blockquote{
	margin:20px 0;
	font-size:inherit;
}
blockquote:before{
	display:none;
}
blockquote .author{
	margin:0 0 0 5px;
	font-size:11px;
	line-height:1.3em;
	color:#888;
	font-style:normal;
}


/* UI ELEMENTS */
.location-international .hide-international{
	display:none!important;
}

hr{
	border-color:#eee;
	margin:30px 0;
}

	/* Links and Buttons */
a,
.entry-title a,
.sidebar .widget-title a{
	color:#33B2E9;
}
a:hover,
.entry-title a:hover,
.sidebar .widget-title a:hover{
	color:#33B2E9;
}
.entry-title a:hover{
	text-decoration:none;
}
a:focus{
	outline:none;
	text-decoration:none;
}
a.collapse-toggle{
	color:inherit;
}
a.collapse-toggle:hover{
	text-decoration:none;
}
a.collapse-toggle:before{
	content:'-';
	display:inline-block;
	width:15px;
	text-align:center;
	margin-right:5px;
}
a.collapse-toggle.collapsed:before{
	content:'+';
}
.btn{
	color:#fff;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
}
.btn-default{
	background:#575757;
	border:none;
	border-radius:0;
	padding:0.5em 2em;
	line-height:1;
}
.btn-default:hover{
	background-color:#0098e1;
	color:#fff;
}

	/* Forms */
body .gform_wrapper,
body .gform_wrapper .gform_heading{
	max-width:100%;
}
body .gform_wrapper{
	margin:0;
}
body .gform_wrapper h3.gform_title{
	font-size:13px;
	margin:0 0 5px;
	line-height:18px;
}
body .gform_wrapper span.gform_description{
	display:block;
	line-height:1.2em;
	font-weight:inherit;
}
body .gform_wrapper .gform_heading{
	margin-bottom:20px;
}
body .gform_wrapper .top_label li.gfield{
	line-height:1!important;
	margin:0 0 15px!important;
}
body .gform_wrapper .top_label .gfield_label{
	margin:0 0 7px;
	font-weight:inherit;
}
body .gform_wrapper .gfield_required{
	color:inherit;
}
body .gform_wrapper input[type="text"],
body .gform_wrapper input[type="url"],
body .gform_wrapper input[type="email"],
body .gform_wrapper input[type="tel"],
body .gform_wrapper input[type="number"],
body .gform_wrapper input[type="password"],
body .gform_wrapper select,
body .gform_wrapper textarea{
	font-size:inherit;
	border:none;
	color:#565656;
	padding:6px 8px;
	height:28px;
}
body .gform_wrapper textarea,
body .gform_wrapper .top_label textarea.textarea.small,
body .gform_wrapper .top_label textarea.textarea.medium{
	padding:8px;
	width:97.5%;
	resize:vertical;
	height:auto;
}
body .gform_wrapper.gf_browser_gecko select,
body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,
body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,
body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select{
	margin:0;
	padding:0px 5px;
	height:28px;
}
body .gform_wrapper .gform_footer{
	margin:35px 0 0;
	padding:0;
	text-align:right;
	font-size:14px;
}
body .gform_wrapper div.validation_error{
	display:none;
}
body .gform_wrapper li.gfield.gfield_error,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required{
	background:none;
	border:none;
	margin-bottom:15px!important;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label{
	margin:0 0 7px;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{
	margin:4px 0 0;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{
	padding:0!important;
}
body .gform_wrapper .gfield_error .gfield_label,
body .gform_wrapper .validation_message{
	color:#f03;
	font-weight:normal;
}
body .gform_wrapper li.gfield_error input[type="text"],
body .gform_wrapper li.gfield_error input[type="url"],
body .gform_wrapper li.gfield_error input[type="email"],
body .gform_wrapper li.gfield_error input[type="tel"],
body .gform_wrapper li.gfield_error input[type="number"],
body .gform_wrapper li.gfield_error input[type="password"],
body .gform_wrapper li.gfield_error textarea{
	border-color:#f03;
}

	/* Tables */
td,
th{
	padding:8px 10px 8px 0;
	line-height:1.2;
}

	/* Images */
.thumbnail-section:after{
	content:'';
	display:block;
	clear:both;
}
.thumbnail-section .wp-caption:nth-child(3n){
	margin-right:0;
}
.thumbnail-section .wp-caption:nth-child(3n+1){
	clear:both;
}


/* PAGE LAYOUT */
#wpadminbar{
	opacity:0;
}
#wpadminbar:hover{
	opacity:1;
}

	/* Wrap */
body{
	background-color:#fff;
}
.site-inner,
.wrap{
	max-width:1000px;
}
.wrap:after{
	content:'';
	display:block;
	clear:both;
}
.row{
	max-width:1000px;
	margin:0 auto;
}

	/* Header */
.site-header{
	background-color:rgba(66,80,86,0.6);
	background-color:#425056;
	min-height:inherit;
	position:relative;
	z-index:99;
	height:88px;
	color:#fff;
}
.home .site-header{
	background-color:rgba(66,80,86,0.6);
	position:absolute;
	top:0;
	left:0;
	width:100%;
}
.site-header .wrap{
	padding:0;
	max-width:970px;
}
.title-area{
	padding:0;
	width:260px;
}
.header-image .site-title>a{
	background-image:url(../images/logo_white_med.png);
	background-postion:left center;
	height:88px;
}
.header-image .site-description{
	display:none;
}

.site-header .widget-area{
	width:710px;
}
.site-header .widget-area .row{
	margin:0 -15px;
}
.phonenumber{
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
	line-height:1;
	margin-top:23px;
}
header .actions{
	font-size:0;
	padding:20px 0 13px;
}
header .actions>li{
	display:inline-block;
	font-size:10px;
	margin-right:15px;
	position:relative;
	line-height:24px;
}
header .actions>li:last-child{
	margin-right:0;
}
header .actions>li>a{
	color:inherit;
	text-transform:uppercase;
	position:relative;
	display:inline-block;
	line-height:12px;
	border-left:1px solid #fff;
	padding-left:15px;
}
header .actions>li:first-child>a,
header .actions>li.searchform>a{
	padding-left:0;
	border-left:0;
}
header .actions>li.login >a{
	padding-right:30px;
}
header .actions li:hover>a{
	text-decoration:underline;
}
header .actions img{
	position:absolute;
	right:0;
	top:-2px;
}

	/* Menu */
header .menu{
	font-size:0;
	text-align:right;
	padding:0;
}
header .menu>li{
	display:inline-block;
	font-size:11px;
	margin-right:18px;
	line-height:20px;
	position:relative;
}
header .menu>li:last-child{
	margin-right:0;
}
header .menu>li>a{
	color:#fff;
	text-transform:uppercase;
	letter-spacing:0.5px;
}
header .menu>li:hover>a{
	text-decoration:none;
	color:#33b2e9;
}

.site-header .sub-menu{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	margin-top:19px;
	border:none;
	width:200px;
	z-index:99;
	background:#425056;
	padding:5px 0;
	text-align:left;
}
.site-header li:hover>.sub-menu{
	display:block;
}
.site-header .sub-menu:before{
	content:'';
	display:block;
	position:absolute;
	bottom:100%;
	left:-5px;
	width:100%;
	height:25px;
}
.site-header .sub-menu:after{
	content:'';
	display:block;
	width:0;
	border-width:10px;
	border-style:solid;
	border-color:transparent transparent #425056;
	position:absolute;
	bottom:100%;
	left:25px;
}
.site-header .sub-menu li{
	position:relative;
}
.site-header .sub-menu a{
	display:block;
	padding:10px 15px;
	font-size:11px;
	color:#fff;
	text-transform:uppercase;
	line-height:14px;
}
.site-header .sub-menu a:hover{
	text-decoration:none;
	background-color:#009fe3;
}
.site-header .sub-menu .sub-menu{
	left:100%;
	margin-top:0;
	top:-5px;
	background:#525E63;
}
.site-header .sub-menu .sub-menu:before,
.site-header .sub-menu .sub-menu:after{
	display:none;
}

.site-header .location-menu{
	background-color:#fff;
	text-align:left;
	margin-top:10px;
}
.site-header .location-menu:before{
	height:20px;
}
.site-header .location-menu:after{
	border-bottom-color:#fff;
}
.site-header .location-menu a{
	color:#717a7d;
}
.site-header .location-menu a:hover,
.site-header .location-menu .active a{
	background-color:#019FE3;
	color:#fff;
}

.login-box{
	display:none;
	position:absolute;
	top:100%;
	right:0;
	z-index:100;
	width:235px;
	background:#009fe3;
	padding:20px;
	color:#fff;
	margin-top:10px;
	text-align:left;
}
.login:hover>.login-box,
.login.hover>.login-box{
	display:block;
}
.login-box:before{
	content:'';
	display:block;
	width:100%;
	height:10px;
	position:absolute;
	bottom:100%;
	left:0;
	z-index:10;
}
.login-box:after{
	content:'';
	display:block;
	width:0;
	height:0;
	border-width:10px;
	border-style:solid;
	border-color:transparent transparent #009fe3;
	position:absolute;
	bottom:100%;
	right:25px;
}
.login-box h3{
	color:inherit;
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	line-height:1;
	margin:0 0 15px;
}
.login-box label{
	display:block;
	font-size:12px;
	font-weight:normal;
	margin:0 0 10px;
}
.login-box select{
	font-size:12px;
	padding:7px;
	display:block;
	margin:0 0 20px;
	border:none;
}
.login-box a{
	float:right;
	font-size:12px;
}
.login-box a:hover{
	background:#fff;
	color:#333;
}

.site-header .search-form{
	margin:0 0 0 5px;
	float:none;
	width:auto;
	overflow:visible;
}
.site-header .search-form input[type="search"]{
	border:1px solid #fff;
	font-size:10px;
	color:#fff;
	padding:5px 22px 5px 8px;
	background:url(../images/ico_search.png) right top no-repeat scroll transparent;
}
::-webkit-input-placeholder{
   color:#fff;
   font-weight:bold;
}
:-moz-placeholder{
   color:#fff;
   font-weight:bold;
}
::-moz-placeholder{
   color:#fff;
   font-weight:bold;
}
:-ms-input-placeholder{  
   color:#fff;
   font-weight:bold;
}
.site-header .search-form input[type="submit"]{
	display:none;
}

	/* Hero */
#hero{
	position:relative;
}
.carousel-inner>.item{
	height:560px;
	background-position:center center;
	background-repeat:no-repeat;
	padding:140px 0 0;
}
.carousel-caption{
	position:static;
	width:970px;
	margin:0 auto;
	padding:0;
	text-align:left;
	font-size:40px;
	line-height:48px;
	text-shadow:none;
	font-weight:200;
}
.dark .carousel-caption{
	color:#425056;
}
.carousel-indicators li{margin-left:4px;}
.carousel-indicators li:first-child{margin-left:1px;}
.carousel-indicators li.active{margin-left:3px;background:rgba(0,158,266,0.7);}
.carousel-indicators li.active:first-child{margin-left:0;}

	/* Breadcrumbs */
.breadcrumbs{
	font-size:0;
	color:#aaa;
	margin:-40px 0 20px;
}
.blog .breadcrumbs{
	display:none;
}
.breadcrumbs li{
	font-size:11px;
	display:inline-block;
}
.breadcrumbs li:after{
	content:'>';
	display:inline-block;
	margin:0 5px;
}
.breadcrumbs li:last-child:after{
	display:none;
}

	/* Content */
.herotitle{
	min-height:434px;
	background-position:center top;
	background-repeat:no-repeat;
}
.herotitle h1{
	background-color:rgba(0,158,226,0.5);
	color:#fff;
	text-transform:uppercase;
	line-height:60px;
	font-weight:500;
}
.herotitle h1 span{
	display:block;
	max-width:970px;
	margin:0 auto;
}

.site-inner{
	padding:60px 0;
}
.entry{
	padding:0;
}

	/* Home Page */
.home .site-inner{
	display:none;
}

.products-section{
	padding:60px 0 45px;
}
.home-products:after{
	content:'';
	display:block;
	clear:both;
}
.home-products li{
	float:left;
	width:18.64%;
	margin:0 1.69% 15px 0;
}
.home-products li:nth-child(5n){
	margin-right:0;
}
.home-products a{
	display:block;
	position:relative;
	height:110px;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	color:#fff;
}
.home-products a span{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	min-height:48px;
	font-weight:bold;
	font-size:11px;
	text-transform:uppercase;
	padding:10px 40px 10px 10px;
	line-height:14px;
	letter-spacing:0.5px;
	background-color:rgba(113,121,125,0.7);
	-webkit-transition:all 0.35s;
	transition:all 0.35s;
}
.home-products a:hover span{
	background-color:rgba(0,158,226,0.5);
}

.video-section{
	background:#DBDEDE;
}
.video-section .current-video{
	background:url(../images/bg_videosection.jpg) center center no-repeat scroll #71787E;
	height:463px;
}
.video-section iframe{
	width:100%;
	height:100%;
}
.video-section .vid-container{
	line-height:0;
	height:463px;
	background:#2A1F21;
	/*background:url(../images/ph_video.jpg) center center no-repeat scroll transparent;*/
}
.video-section .vid-title{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	z-index:99;
	padding:0 15px;
	letter-spacing:0.5px;
	pointer-events:none;
	opacity:1;
	-webkit-transition:opacity 0.5s;
	transition:opacity 0.5s;
}
.video-wrapper:hover .vid-title{
	opacity:0;
}
.video-section .vid-title span{
	display:block;
	color:#fff;
	line-height:50px;
	font-size:13px;
	font-weight:bold;
	padding:0 25px;
	text-transform:uppercase;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.8))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */
}
.video-thumbs{
	max-width:890px;
	margin:0 auto;
	text-align:center;
	font-size:0;
	margin-top:20px;
}
.video-thumbs li{
	display:inline-block;
	position:relative;
	width:155px;
	height:95px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	margin-left:10px;
}
.video-thumbs li:first-child{
	margin:0;
}
.video-thumbs li a{
	position:absolute;
	top:0;
	left:0;
	display:block;
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	padding:12px;
	line-height:1;
	text-align:left;
	background-color:rgba(0,0,0,0.5);
	width:100%;
	height:100%;
	opacity:0;
	letter-spacing:0.5px;
	-webkit-transition:opacity 0.2s;
	transition:opacity 0.2s;
}
.video-thumbs li a:hover{
	opacity:1;
	text-decoration:none;
}

.posts-section{
	background:#dbdede;
	padding:80px 0;
}
.latest-posts{
	color:#565656;
	font-size:13px;
}
.latest-posts img{
	width:100%;
}
.latest-posts .post-info{
	padding:20px;
	background-color:#fff;
	min-height:300px;
	height: 100%;
}
.latest-posts .title{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:2px solid #0098e1;
}
.latest-posts .date{
	font-size:11px;
}
.latest-posts h3{
	font-size:13px;
	font-weight:500;
	margin:0;
	color:inherit;
}
.latest-posts p{
	margin:0 0 10px;
}

.datafeed-section{
	padding:50px 0;
	font-size:15px;
	color:#71797D;
}

.datafeed-section h3{
	text-transform:uppercase;
	font-weight:700;
	color:#425056;
	margin:0 0 30px;
}

	/* Search */
.archive-description{
	padding:0;
	margin:0;
	display:none;
}

.archive-pagination li a{
	background-color:#575757;
}
.archive-pagination li a:hover,
.archive-pagination .active a{
	background-color:#33B2E9;
	text-decoration:none;
}

	/* Events */
.event{
	margin:50px 0;
}
.event:first-child{
	margin-top:0;
}
.event:last-child{
	margin-bottom:0;
}
.event header{
	padding-bottom:10px;
	margin-bottom:15px;
	border-bottom:1px solid #ddd;
}
.event h3{
	margin:0 0 10px;
}
.event .details{
	font-size:0;
	margin:0
}
.event .details>li{
	font-size:13px;
	color:#888;
	display:inline-block;
	padding:0 10px;
	border-left:1px solid #ccc;
	line-height:1;
}
.event .details>li:first-child{
	border:none;
	padding-left:0;
}


	/* Products */
		/* Product Menu */
.product-menu h3,
.category-menu h3{
	margin:0;
}
.product-menu h3 a,
.category-menu h3 a{
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	background-color:#717a7d;
	padding:12px 15px;
	margin-bottom: 0px;
}
.product-menu h4.sidebar-title, #em_calendar-2.widget_em_calendar h4{
	background-color:#717a7d !important;
}
.single-event .product-menu h4,
.page-id-7386 .product-menu h4,
.page-id-7388 .product-menu h4,
.post-type-archive-event .product-menu h4{
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	background-color:#33B2E9;
	padding:12px 15px;
	margin-bottom: 0px;
}
.sidebar-title{
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	background-color:#717a7d;
	padding:12px 15px;
	margin-bottom: 0px;
	border-bottom: 1px solid #C7C9CB;
}
.sidebar-title a{
	color:#fff !important;
}
.product-menu ul,
.category-menu ul{
	margin:0;
}
.product-menu ul li{
	list-style:none;
	font-size:11px;
}
.product-menu a,
.category-menu a{
	display:block;
	color:#425056;
	-webkit-transition:all 0.1s;
	transition:all 0.1s;
	line-height:1.2;
}
.product-menu a:hover,
.category-menu a:hover{
	text-decoration:none;
}
.product-menu .level-1>li,
.category-menu ul li{
	font-size:13px;
}
.product-menu .level-1>li>a,
.category-menu ul li>a{
	background-color:#d7d7d8;
	text-transform:uppercase;
	font-weight:500;
	padding:10px 15px;
	border-top:0px solid #c7c9cb;
}

.product-menu .level-1>li>a:hover,
.product-menu .level-1>li.active>a,
.category-menu ul li>a:hover{
	color:#fff;
	background-color:#33B2E9;
}

.single-event .product-menu .level-1>li>a:hover,
.single-event .product-menu .level-1>li.active>a,
.page-id-7388 .product-menu .level-1>li>a:hover,
.page-id-7388 .product-menu .level-1>li.active>a,
.post-type-archive-event .product-menu .level-1>li>a:hover,
.post-type-archive-event .product-menu .level-1>li.active>a{
	color:#33B2E9 !important;
	background-color:#fff !important;
}


.single-event .product-menu .level-1>li>a,
.page-id-7388 .product-menu .level-1>li>a,
.post-type-archive-event .product-menu .level-1>li>a{
	background-color:#fff !important;
	border-top:1px solid #fff;
	color: #425056;
	padding: 5px 15px;
	text-transform: none;
}
.product-menu .level-1>li.active.haschildren>a{
	padding-right:45px;
	background:url(../images/ico_down_disc_white_right.png) right center no-repeat scroll #33B2E9;
}


.parent-pageid-790 .product-menu .level-1>li.active.haschildren>a,.parent-pageid-6841 .product-menu .level-1>li.active.haschildren>a,
.page-id-790 .product-menu .level-1>li.active.haschildren>a{
	background:#33B2E9;
}

.parent-pageid-790 .product-menu .level-1>li.haschildren>a,.parent-pageid-6841 .product-menu .level-1>li.haschildren>a,
.page-id-790 .product-menu .level-1>li.haschildren>a{
	position:relative;
	padding-right:0;
	background-color:#d7d7d8;
}
.parent-pageid-790 .product-menu .level-1>li.haschildren>a:hover,.parent-pageid-6841 .product-menu .level-1>li.haschildren>a:hover,
.page-id-790 .product-menu .level-1>li.haschildren>a:hover{
	background-color:#33B2E9;
}
.parent-pageid-790 .product-menu .level-1>li.haschildren>a:after,.parent-pageid-6841 .product-menu .level-1>li.haschildren>a:after,
.page-id-790 .product-menu .level-1>li.haschildren>a:after{
	background: url(../images/ico_down_disc_white_right2.png) center center no-repeat scroll;
    content: '';
    display: block;
    width: 20px;
    height: 21px;
    position: absolute;
    right: 15px;
    top: 5px;
	transition:all .3s;
	-moz-transition:all .3s;
	-webkit-transition:all .3s;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
}

.parent-pageid-790 .product-menu .level-1>li.haschildren>a.active:after,.parent-pageid-6841 .product-menu .level-1>li.haschildren>a.active:after,
.page-id-790 .product-menu .level-1>li.haschildren>a.active:after{
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
}

.parent-pageid-790 .product-menu .level-1>li.haschildren>a.clicked:after,.parent-pageid-6841 .product-menu .level-1>li.haschildren>a.clicked:after,
.page-id-790 .product-menu .level-1>li.haschildren>a.clicked:after{
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
}


.parent-pageid-790 .product-menu li.active>.level-2,.parent-pageid-6841 .product-menu li.active>.level-2,
.page-id-790 .product-menu li.active>.level-2{
	display:none;
}

.level-sub-menu{
	display: none;
}

.product-menu .level-2,
.product-menu .level-3{
	display:none;
}
.product-menu li.active>.level-2,
.product-menu li.active>.level-3{
	display:block;
}
.product-menu .level-2, .product-menu .level-sub-menu{
	padding:7px 0;
	margin-bottom:10px;
	font-size:11px;
}
.product-menu .level-2>li>a, .product-menu .level-sub-menu>li{
	padding:5px 15px;
	text-transform:uppercase;
	font-weight:500;
}
.product-menu .level-2>li>a:hover,
.product-menu .level-2>li.active>a,
.product-menu .level-3>li>a:hover,
.product-menu .level-3>li.active>a,
.product-menu .level-sub-menu>li:hover,
{
	color:#33B2E9;
}
.product-menu .level-2>li.active.haschildren>a{
	padding-right:30px;
	background:url(../images/ico_down_arrow_blue_right.png) right center no-repeat;
}
.product-menu .level-3{
	padding:5px 0 0 30px;
}
.product-menu .level-3>li>a{
	margin-bottom:7px;
	font-size:11px;
}
.product-menu .level-sub-menu>li{
	display: block;
	color: #425056;
	transition: all 0.1s ease 0s;
	line-height: 1.2;
	text-transform: uppercase;
	padding: 5px 15px;
	text-transform: uppercase;
	font-weight: 500;
	margin-left: 0;
}

.product-grid{
	margin:40px 0 0;
}
.product-grid:after{content:'';display:block;clear:both;}
.product-grid ul{
	margin:0;
}
.product-grid ul>li{
	float:left;
	width:31.73%;
	margin:0 2.4% 15px 0;
	list-style:none;
}
.product-grid li:nth-child(3n){
	margin-right:0;
}
.product-grid a{
	display:block;
	height:172px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	position:relative;
	color:#fff;
}
.product-grid a span{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	min-height:48px;
	font-weight:bold;
	font-size:11px;
	text-transform:uppercase;
	padding:10px 40px 10px 10px;
	line-height:14px;
	background-color:rgba(113,121,125,0.7);
	-webkit-transition:all 0.35s;
	transition:all 0.35s;
}
.product-grid a:hover span{
	background-color:rgba(0,158,226,0.5);
}

.full-children>article{
	padding:50px 0;
	border-top:1px solid #ccc;
}
.full-children>article:first-child{
	padding-top:0;
	border-top:none;
}
.full-children>article:last-child{
	padding-bottom:0;
}
.full-children h2{
	font-size:20px;
	color:#33B2E9;
}
.product-gallery{
	margin:30px 0;
}
.product-gallery:after{content:'';display:block;clear:both;}
.product-gallery .open-wrapper{
	overflow:hidden;
	margin:0 0 20px;
	position:relative;
}
.product-gallery .open-wrapper img{
	max-height:500px;
}
.product-gallery .open-wrapper .incoming{
	position:absolute;
	top:0;
	left:0;
	display:none;
}
.product-gallery .thumbnails{
	margin:0;
}
.product-gallery .thumbnails>li{
	list-style:none;
	float:left;
	width:100px;
	margin-right:15px;
}
.product-gallery .thumbnails>li:last-child{
	margin:0;
}
.product-gallery .thumbnails a{
	display:block;
	line-height:0;
	border:1px solid #ccc;
	-webkit-transition:all 0.2s;
	transition:all 0.2s;
}
.product-gallery .thumbnails a:hover,
.product-gallery .thumbnails a.active{
	border-color:#33B2E9;
}
.product-info{
	margin:30px 0;
}
.product-info h4{
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	color:#33B2E9
}
.product-info div:last-child p:last-child,
.product-info div:last-child ul:last-child{
	margin-bottom:0;
}
.full-children .actions{
	margin:0 -15px;
}
.full-children .actions .col-sm-6:last-child{
	text-align:right;
}
.full-children .actions .downloads{
	margin:0;
}
.full-children .actions .downloads li{
	list-style:none;
}

	/* Key People */
.team{
	margin-top:50px;
}
.team h2{
	color:#33B2E9;
	font-size:20px;
	margin-bottom:20px;
}
.person-thumb-row:after{
	content:'';
	display:block;
	clear:both;
}
.person{
	float:left;
	width:33.333%;
	padding:0 1px 1px 0;
}
.person a{
	display:block;
	color:inherit;
	text-decoration:none;
	position:relative;
}
.person a:after{
	content:'';
	display:block;
	position:absolute;
	top:100%;
	left:0;
	width:100%;
	height:0;
	background:#33B2E9;
	-webkit-transition:height 0.2s;
	transition:height 0.2s;
}
.person.open a:after{
	height:5px;
}
.person img{
	display:block;
	width:100%;
	line-height:0;
}
.person .name{
	background:#f1f1f2;
	padding:15px 20px;
	min-height:90px;
}
.person a:hover .name{
	background:#e8e8e8;
}
.person h3{
	font-size:inherit;
	margin:0;
	font-weight:bold;
}
.person-content{
	height:0;
	overflow:hidden;
	position:relative;
}
.person-content-inner{
	padding:40px 45px;
}
.person-content-inner p:last-child{
	margin:0;
}
.person-content .close{
	position:absolute;
	top:12px;
	right:12px;
	font-weight:normal;
	opacity:1;
	color:#ccc;
}
.person-content .close:hover{
	color:#33B2E9;
}

	/* Posts */
	/* Archive */
.archive-entry{
	padding:50px 0;
	border-top:1px solid #eee;
}
.archive-entry:first-of-type{
	padding-top:0;
	border-top:none;
}
.archive-entry:last-child{
	padding-bottom:0;
}
.archive-entry .entry{
	margin:0;
}

	/* Location Lightbox */
.fancybox-skin{
	border-radius:0;
}
.fancybox-content{
	display:none;
}
#location-lightbox{
	padding:40px 50px;
	background:#33b2e9;
	color:#fff;
}
#location-lightbox #map-svg{
	margin:0;
}
#location-lightbox h3,
#location-lightbox h4{
	text-transform:uppercase;
	color:#fff;
	font-weight:bold;
	margin:0 0 30px;
}
#location-lightbox h4{
	margin:20px 0 0;
	font-size:18px;
}
#location-lightbox #map-svg{
	height:350px;
}
.location-lightbox-menu{
	display:none;
}
.location-lightbox-menu a{
	color:#fff;
	display:block;
	padding:2px 0;
	text-transform:uppercase;
	font-size:13px;
}


	/* Footer */
.contact-section{
	padding:25px 0;
	background-color:#33b2e9;
	color:#fff;
}
.contact-section h3{
	text-transform:uppercase;
	font-weight:bold;
	color:inherit;
	margin-bottom:0;
}
#contactform>div{
	margin-top:30px;
}
#contactform>.col-sm-6:first-child{
	border-right:1px solid #fff;
}
.contact-section h4{
	color:inherit;
	text-transform:uppercase;
	color:#fff;
	font-size:13px;
	margin:0 0 5px;
	font-weight:bold;
}
.contact-section p{
	line-height:18px;
}
.contact-section a{
	color:#fff;
}
body .contact-section .gform_wrapper textarea{
	height:100px;
}
.contact-section .btn.btn-default:hover{
	background:#fff;
	color:#565656;
}

#map-svg{
	max-width:100%;
	height:auto;
	margin:0 0 40px;
}
#map-svg>g{
	cursor:pointer;
}
#map-svg>g#BASE{
	cursor:default;
}
#map-svg>g:hover rect{
	fill:#000;
}
#map-svg>g#BASE:hover rect{
	fill:#fff;
}
.regionlinks>div{
	display:none;
}

.testimonial-section{
	padding:50px 0;
	font-size:18px;
	line-height:1.4em;
	color:#425056;
}
.testimonial-section .col-sm-9{
	padding-top:10px;
}
.testimonial-section .author{
	display:block;
	font-size:13px;
	line-height:1;
}

.logo-section{
	padding-bottom:50px;
}
.logos:after{content:'';display:block;clear:both;}
.logos>li{
	float:left;
	width:30%;
	min-height:103px;
	background-position:left center;
	background-repeat:no-repeat;
	padding:23px 10px 0 80px;
	font-size:10px;
	line-height:1.2em;
}

.site-footer{
	background-color:#425056;
	color:#fff;
	padding:50px 0;
	font-size:11px;
	text-align:left;
	line-height:1.2;
}
.site-footer a{
	color:inherit;
}
.footer-menu .menu>li{
	float:left;
	width:33.3%;
}
.footer-menu li{
	margin-bottom:8px;
}
.site-footer .creds{
	margin-top:15px;
}
.socials img{
	width:26px;
}

.to-top{
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
}
.to-top>div{
	width:890px;
	margin:0 auto;
	position:relative;
}
.to-top-wrapper{
	position:absolute;
	bottom:0;
	left:100%;
	margin-left:20px;
	white-space:nowrap;
	font-size:0;
}
.to-top-btn{
	white-space:nowrap;
	display:inline-block;
	background:url(../images/ico_doublechevron_up.png) right center no-repeat scroll #33B2E9;
	font-size:11px;
	font-weight:700;
	text-transform:uppercase;
	line-height:26px;
	padding:0 50px 0 10px;
	margin:0 5px -15px 0;
	z-index:999;
	opacity:0;
	-webkit-transition:opacity 0.5s,margin 0.5s;
	transition:opacity 0.5s,margin 0.5s;
	pointer-events:none;
}
.to-top-btn.enquire{
	background-image:url(../images/ico_enquire.png);
}
.to-top-btn:hover{
	text-decoration:none;
}
.to-top-btn.show{
	opacity:1;
	pointer-events:auto;
	margin-bottom:0;
	display:inline-block!important;
}



/* Patterns */
/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/* Login form for Distributor page */
#loginform{
	width: 320px;
  	margin: auto;
  	margin-top: 60px;
  	margin-bottom: -30px;
  	padding: 26px 24px 46px;
  	font-weight: 400;
  	overflow: hidden;
  	background: #fff;
  	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.13);
  	box-shadow: 0 1px 3px rgba(0,0,0,.13);
}
.login-remember{
	font-weight: 400;
 	float: left;
 	margin-bottom: 0;	
}
.login-submit{
	margin: 0;
	padding: 0;
}
#loginform #wp-submit{
	background: #2ea2cc;
  	border-color: #0074a2;
  	-webkit-box-shadow: inset 0 1px 0 rgba(120,200,230,.5),0 1px 0 rgba(0,0,0,.15);
  	box-shadow: inset 0 1px 0 rgba(120,200,230,.5),0 1px 0 rgba(0,0,0,.15);
  	color: #fff;
  	text-decoration: none;
  	line-height: 32px;
  	padding: 0 14px;
  	float: right;
}




#gform_wrapper_2{padding: 10px; background-color:#ccc;}
/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}




/*JULY 27, 2015*/
.post-type-archive-event article>header h1{
	display: none;
}
.post-type-archive-event article{
	margin: 0;
	padding: 0;
}

.single-event .entry-header .entry-title,
.page-id-7386 .entry-header .entry-title,
.page-id-7388 .entry-header .entry-title,
.post-type-archive-event .entry-header .entry-title{
	border: none !important;
	font-size: 25px !important;
	font-weight: 500 !important;
	text-transform: initial !important;
}

.page-id-7386 .entry-content p, .events-table p{
	margin: 10px 0 5px;
}

.event .entry-content p.event-date {
	margin-top: 15px;
	font-size: 25px;
}

.event .entry-content p a {
	color: #33B2E9;
}

.event-website, .event-email{
}

.em-calendar .em-calnav{
	font-size: 12px;
	line-height: 22px;
	font-weight: 300;
	color: #fff;
}
.single-event .em-calendar .em-calnav, .page-id-7386 .em-calendar .em-calnav,
.page-id-7388 .em-calendar .em-calnav,
.post-type-archive-event .em-calendar .em-calnav{
	color: #33B2E9;
}
.em-calendar .month_name{
	color: #fff;
	line-height: 28px;
}
.single-event .em-calendar .month_name, .page-id-7386 .em-calendar .month_name,
.page-id-7388 .em-calendar .month_name,
.post-type-archive-event .em-calendar .month_name{
	color: #33B2E9;
}
.em-calendar thead{
	background: #666666;
}

.single-event .em-calendar thead, .page-id-7386 .em-calendar thead,
.page-id-7388 .em-calendar thead,
.post-type-archive-event .em-calendar thead{
	background: transparent;
}
.em-calendar td{
	border: 1px solid rgb(221, 221, 221);
	padding: 6px 4px !important;

}
.em-calendar thead td{
	border: 0;
}

.single-event .em-calendar td, .page-id-7386 .em-calendar td,
.page-id-7388 .em-calendar td,
.post-type-archive-event .em-calendar td{
	border: 0;
}
.em-calendar .days-names td{
	color: #000;
	background-color: #ddd;
	font-weight: bold;
}
.single-event .em-calendar .days-names td, .page-id-7386 .em-calendar .days-names td,
.page-id-7388 .em-calendar .days-names td,
.post-type-archive-event .em-calendar .days-names td{
	color: #DE0606;
	background-color: transparent;
	font-weight: normal;
}
.events-table h3, .event h3{
	margin-bottom: 0;
	font-weight: 700;
	line-height: 16px;
	font-size: 13px;
}
.events-table td{
	padding: 10px 10px 15px 0px;
	line-height: 18px;
}
.em-search-form .show{
	font-size: 12px;
}
.em-search-options{
	padding: 2px 8px 0px !important;
}
div.css-search div.em-search-main .em-search-submit{
	background: #717A7D;
	border-radius: 0px;
	box-shadow: none;
	text-shadow: none;
}
.em-calendar-wrapper + br ~ h2, .em-calendar-wrapper + br{
	display: none;
}
.calendar_event_today .widget-date{
	text-align: center;
	border: 4px solid rgb(113, 122, 125);
	font-weight: 500;
	padding: 0;
	font-size: 14px;
}
.calendar_event_today .widget-day{
	background-color: rgb(113, 122, 125);
	color: #fff;
}
.em-calendar-190{
	margin-top: -5px;
}
.calendar_event_today{
	margin-top: -30px;
}
.calendar_event_today h4{
	line-height: 15px;
}
.calendar_event_today h4 a{
	color: #EFA960;
	font-weight: 500;
	font-size: 13px;
}
.rsvp-button{
	padding: 5px 15px !important;
	margin-top: 10px;
	font-size: 15px;
}
.em-booking-form-details{
	padding: 10px 0;
}
.em-booking-form label {
    display: inline-block;
    width: 100px;
    display: block;
    clear: both;
    float: none;
}
.em-booking-form-details input.input, .em-booking-form-details textarea {
    width: 100%;
}
.em-booking-form-details {
    width: auto;
}
#rsvp_form .modal-content{
	padding: 20px 20px 10px;
}
#rsvp_form .modal-content h3{
	font-weight: 500;
}
.ical_link{
	clear: both;
	color: #333332;
}
.ical_link img{
	width: 32px;
	height: auto;
}

#single-hero{
	margin-top:0px;
	color:#fff;
	font-weight:400;
	font-size:20px;
	text-shadow:0 1px 2px rgba(0,0,0,0.6);

	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	min-height:430px;
	position: relative;
	z-index: 1;
}
.single-hero-container{
	/*background-color: rgb(51,178,233, 0.7); */
	background-color: rgba(4, 166, 236, 0.6);
	padding: 15px 0;
	position: relative;
	z-index: 2;
}
.single-hero-container h3{
	color:#fff;
	font-weight: 500;
	font-size: 20px;
	margin-bottom: 0;
}
.single-hero-container h1{
	margin:0;
	font-size:48px;
	font-weight:700;
}
.single-hero-container .subtitle{
	margin:15px 0 0;
}
.white{
	color: #fff !important;
}

nav.product-menu{
	margin-bottom: 20px;
}
.modal-dialog {
    width: 700px;
}